Subject: draft-ietf-ion-mars-mib-04.txt for Proposed Standard RFC

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 02 Dec 1997 01:02:47 -0500

Thomas and Jeff,

The MARS MIB has completed the WG last call, and the revisions from the
last call are included in version -04.  The ion group asks the IESG to
consider it to be published as a Proposed Standard RFC.

Thanks,
Andy

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886